* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

body {
	margin: 0px;
	padding: 0px;
	/*font-family: 'Montserrat', sans-serif;*/
	font-size: 16px;
}

a {
	text-decoration: none;
}

.contenedor {
	text-align: center;
	max-width: 100%;
	margin: 0px auto;
	box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.3);
}

.difuminado-abajo {
	display: none;
	position: fixed;
	bottom: 0px;
	left: calc((100% - 1200px) / 2);
	height: 25px;
	width: 1200px;
	max-width: 100%;
	z-index: 1;

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.25+0,1+100 */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40ffffff', endColorstr='#ffffff', GradientType=0);
	/* IE6-9 */
}

/*.contehead {
	margin: 0px;
	padding: 8px 16px 8px 16px;
	position: sticky;
	top: 0px;
	left: 0px;
	width: 1200px;
	max-width: 100%;
	background: #FFFFFFDD;
	z-index: 3;
}

.micartit {
	text-align: center;
	font-weight: bold;
}

.micartit svg {
	display: block;
}

.iratras {
	float: left;
}

.iratras img {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 20px;
}*/

/*.fil0 {
	fill: #a4a4a4;
}*/

/*.compartir {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}*/

.contedetalle .pronom {
	font-weight: bold;
	font-size: 18px;
	padding: 5px 20px 5px 20px;
	/*font-family: 'Roboto-Bold', sans-serif;*/
	text-align: justify;
	color: var(--color-texto);
	position: relative;
	padding-right: 50px;
}

.contedetalle .pronom .compartir {
	position: relative;
	float: right;
	fill: #000000;
}

.contedetalle .prodet {
	font-size: 14px;
	padding: 0px 20px 20px 20px;
	/*font-family: 'Roboto-Light', sans-serif;*/
	text-align: justify;
	color: var(--color-texto);
}

.contedetalle .prodet2 {
	font-size: 16px;
	padding: 0px 20px 20px 20px;
	/*font-family: 'Roboto-Light', sans-serif;*/
	text-align: justify;
	padding-left: 0px;
}

.contedetalle .propre {
	font-weight: normal;
	font-size: 18px;
	padding-bottom: 15px;
	/*font-family: 'Roboto-Bold', sans-serif;*/
	color: #000000;
}

svg {
	cursor: pointer;
}

#contmenos g,
#contmas g {
	fill: var(--fondo-boton);
}

.contecont_btn {
	display: inline-block;
	vertical-align: middle;
}

.contecont_btn svg {
	display: block;
}

.contecont_num {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 15px;
	font-weight: bold;
	font-size: 20px;
	color: var(--color-texto);
}

.contform {
	width: 80%;
	padding: 15px 0px 10px 0px;
	margin: 0px auto;
}

::placeholder {
	color: #C3C3C3;
	opacity: 1;
	/* Firefox */
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #C3C3C3;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #C3C3C3;
}

.input-css2 {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 15px;
	overflow: hidden;
	color: #D5D5D5;
	background: #FAFAFA;
	border: 0px;
	font-size: 18px;
	outline: none;
	width: 90%;
	min-width: 90%;
	max-width: 90%;
	margin-bottom: 20px;
	box-sizing: border-box;
	/*font-family: 'Roboto-Regular', sans-serif;*/
}

.botped {
	background-color: #875E02;
	padding: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	font-weight: bold;
	color: #ffffff;
	cursor: pointer;
	width: 350px;
	max-width: 90%;
	margin: 0px auto;
	box-shadow: 0px 0px 8px 2px #999;
	transition: 0.25s transform ease-in-out, 0.25s opacity ease-in-out;
}

.botped div:last-child {
	font-weight: normal;
	padding-top: 5px;
}

.botped svg g {
	fill: var(--color-boton);
}

.botped:hover {
	transform: scale(1.05);
	opacity: 0.8;
}

.contesvgbol {
	position: absolute;
	margin-left: 10px;
	margin-top: 7px;
}

#bolsa g {
	fill: var(--fondo-boton);
}

.fil2 {
	fill: #ffffff;
}

.contenedor_detalle {
	display: block;
	width: 1200px;
	margin: 0px auto;
}

.conteimagen,
.contederecho,
.conteizquierdo {
	margin-bottom: 40px;
}

div.JSlider {
	background: transparent;
}

#titulo_btn_agregar{
	text-align: center;
}

.condivs{
margin-left: 22px;
}
.divadd{
font-size: 18px;
font-weight: bold;
margin: 20px 0px;
}
.condadd{
width: 97%;
margin-bottom: 20px;
}
.divproadd{
user-select: none;
border: 1px solid #ddd;
padding: 10px;
margin-bottom: 10px;
cursor: pointer;
border-radius: 2px;
width: 95%;
display: inline-block;
}
.divproadd:hover{
border: 1px solid #875E02;
}
.divcer{
user-select: none;
display: none;
margin-left: 10px;
font-size: 20px;
cursor: pointer;
}
.imgadi{
width: 50px;
vertical-align: middle;
margin-right: 10px;
}

@media only screen and (max-width: 1199px) {
	.contenedor_detalle {
		width: 100%;
	}
	.contedetalle .pronom .compartir {
    top: 3px;
	}
}

@media only screen and (max-width: 700px) {
	.difuminado-abajo {
		width: 100%;
		left: 0px;
		display: block;
	}

	body,
	html {
		height: auto;
		overflow: auto;
	}

	.contenedor {
		height: auto;
	}

	.contedetalle {
		height: auto;
		overflow: auto;
		position: static;
	}

	::-webkit-scrollbar {
		width: initial;
		background: initial;
	}

	.difuminado-abajo {
		display: none;
	}

	.conteimagen,
	.contederecho {
		margin-bottom: 0px;
	}
}

.conteimagen {
	width: 40%;
	display: inline-block;
	vertical-align: top;
	margin-right: 2.5%;
	margin-top: 33px;
}

.contederecho {
	width: 45%;
	display: inline-block;
	vertical-align: top;
	margin-top: 33px;
}

.conteizquierdo {
	width: 10%;
	margin-right: 2.5%;
	display: inline-block;
	vertical-align: top;
}

.contedetalle .propre,
.contefooter .procant {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.contefooter .procant {
	display: block;
	/*margin-top: 5px;*/
}

.contefooter .procant div:first-child {
	display: inline-grid;
	vertical-align: middle;
	align-items: center;
	border-radius: 8px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border: 1px solid #eee;
	height: 25px;
	margin: 0px;
	padding: 3px 6px;
	cursor: pointer;
}

.contefooter .procant div:first-child svg, .contefooter .procant div:first-child svg g, .contefooter .procant div:first-child svg path{
	fill: #444;
}

.contefooter .procant div:first-child+div {
	display: inline-grid;
	vertical-align: middle;
	align-items: center;
	font-weight: normal;
	background: #eee;
	padding: 0px 10px;
	font-size: 16px;
	color: #444;
	height: 25px;
	margin: 0px;
}

.contefooter .procant div:last-child {
	display: inline-grid;
	vertical-align: middle;
	align-items: center;
	border-radius: 8px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border: 1px solid #eee;
	height: 25px;
	margin: 0px;
	padding: 3px 6px;
	cursor: pointer;
}

.contefooter .procant div:last-child svg, .contefooter .procant div:last-child svg g, .contefooter .procant div:last-child svg path{
	fill: #444;
}

.contederecho .contform {
	width: calc(100% - 40px);
}

.contederecho .botped {
	display: block;
	margin: 0px;
	width: 100%;
	min-width: 100%;
}

.atributo {
	width: fit-content;
	margin: 5px;
	margin-bottom: 10px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}

.atributo select {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #000;
}

.atributo {
	display: block;
	text-align: left;
	width: fit-content;
	margin-top: 20px;
	margin-right: auto;
	margin-left: 0px;
	padding-left: 20px;
}

.miniatura {
	width: auto;
	text-align: left;
}

.miniatura .lista::-webkit-scrollbar {
	display: none;
}

.miniatura .lista {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.miniatura .lista {
	white-space: nowrap;
	overflow: auto;
	width: auto;
	margin: 0px auto;
	display: block;
	height: auto;
	max-height: 490px;
	/*border: 1px solid #eee;*/
	padding: 5px;
	pointer-events: none;
	margin-top: 5px;
	margin-bottom: 5px;
}

.miniatura .lista div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	width: 102px;
	height: 102px;
	display: grid;
	vertical-align: middle;
	align-items: center;
	text-align: center;
	cursor: pointer;
	border: 1px solid #eee;
	pointer-events: initial;
}

.miniatura .lista div:last-child {
	margin-bottom: 4px;
}

.miniatura .lista div:hover {
	opacity: 0.8;
}

.miniatura .lista div:only-child {
	display: none;
}

.miniatura .lista div img {
	display: block;
	margin: 0px auto;
	max-width: 100px;
	max-height: 100px;
}

.miniatura>div.flecha {
	display: block;
	vertical-align: middle;
	align-items: center;
	text-align: center;
}

.miniatura>div.flecha svg {
	width: 25px;
	display: block;
	margin: 0px auto;
	fill: #666;
	transform: rotate(90deg);
}

.miniatura>div.flecha svg:hover {
	fill: var(--fondo-boton);
}

.miniatura>div.flecha:last-child svg {
	transform: rotate(270deg);
}

@media screen and (max-width: 700px) {
	.conteimagen {
		width: 100%;
		margin-right: 0px;
		margin-top: 0px;
		border: 0px !important;
	}

	.contederecho {
		width: 100%;
		margin-top: 0px;
	}

	.contedetalle .propre,
	.contefooter .procant {
		text-align: center;
	}

	.atributo {
		display: inline-block;
		text-align: center;
		width: fit-content;
		margin-top: 5px;
		margin-right: 5px;
		margin-left: 5px;
		padding-left: 0px;
	}

	.conteizquierdo,
	.miniatura {
		display: none;
	}

	body,
	html {
		overflow: visible;
	}
}

.contedetalle {
	height: calc(66.66% - 287px);
}

.contedetalle .propre .precio_anterior {
	color: #CCC;
	text-decoration: line-through;
	margin-right: 10px;
}